[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
CGINCOMP.x=88
CGJEXX.x=88
CGNIAN.x=94
CGRI.x=167
CGYT.x=88
CGYUE.x=135
DEFCHECK0.x=30
SELDATE.x=532
SHPHKR.x=579
SHPSKR.x=248
ZDBW.x=673
ZDBY.x=733
ZDDEF1.x=607
ZDF.x=791
ZDINCOMP.x=293
ZDJ.x=777
ZDJEDX.x=307
ZDNIAN.x=359
ZDOUTBANK.x=640
ZDOUTBANKACCT.x=642
ZDQW.x=659
ZDQY.x=718
ZDREMARK.x=77
ZDRI.x=479
ZDSW.x=688
ZDSY.x=747
ZDWY.x=703
ZDY.x=762
ZDYT.x=282
ZDYUE.x=427
ZDYY.x=644
ZDZFMM.x=608
ZDPJBH.x=703
ZDNIANYUERI.x=414
ZDJEXX.x=307
ZDOUTCOMP.x=307
[viewy]
CGINCOMP.y=189
CGJEXX.y=225
CGNIAN.y=166
CGRI.y=166
CGYT.y=244
CGYUE.y=166
DEFCHECK0.y=30
SELDATE.y=54
SHPHKR.y=55
SHPSKR.y=76
ZDBW.y=114
ZDBY.y=114
ZDDEF1.y=162
ZDF.y=114
ZDINCOMP.y=76
ZDJ.y=114
ZDJEDX.y=104
ZDNIAN.y=56
ZDOUTBANK.y=57
ZDOUTBANKACCT.y=76
ZDQW.y=114
ZDQY.y=114
ZDREMARK.y=123
ZDRI.y=56
ZDSW.y=114
ZDSY.y=114
ZDWY.y=114
ZDY.y=114
ZDYT.y=140
ZDYUE.y=56
ZDYY.y=114
ZDZFMM.y=140
ZDPJBH.y=23
ZDNIANYUERI.y=44
ZDJEXX.y=90
ZDOUTCOMP.y=90
[viewh]
CGINCOMP.h=16
CGJEXX.h=16
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
DEFCHECK0.h=14
SELDATE.h=20
SHPHKR.h=40
SHPSKR.h=18
ZDBW.h=16
ZDBY.h=16
ZDDEF1.h=17
ZDF.h=16
ZDINCOMP.h=17
ZDJ.h=16
ZDJEDX.h=22
ZDNIAN.h=16
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=18
ZDQW.h=16
ZDQY.h=16
ZDREMARK.h=29
ZDRI.h=16
ZDSW.h=16
ZDSY.h=16
ZDWY.h=16
ZDY.h=16
ZDYT.h=18
ZDYUE.h=16
ZDYY.h=16
ZDZFMM.h=19
ZDPJBH.h=19
ZDNIANYUERI.h=20
ZDJEXX.h=20
ZDOUTCOMP.h=20
[vieww]
CGINCOMP.w=110
CGJEXX.w=110
CGNIAN.w=29
CGRI.w=18
CGYT.w=110
CGYUE.w=19
DEFCHECK0.w=32
SELDATE.w=23
SHPHKR.w=62
SHPSKR.w=42
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=200
ZDF.w=12
ZDINCOMP.w=281
ZDJ.w=12
ZDJEDX.w=308
ZDNIAN.w=55
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=122
ZDRI.w=43
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=112
ZDYUE.w=43
ZDYY.w=12
ZDZFMM.w=137
ZDPJBH.w=100
ZDNIANYUERI.w=100
ZDJEXX.w=100
ZDOUTCOMP.w=100
[viewv]
CGINCOMP.v=1
CGJEXX.v=1
CGNIAN.v=1
CGRI.v=1
CGYT.v=1
CGYUE.v=1
DEFCHECK0.v=0
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDDEF1.v=0
ZDF.v=1
ZDINCOMP.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
ZDNIANYUERI.v=0
ZDJEXX.v=0
ZDOUTCOMP.v=0
[viewdv]
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
DEFCHECK0.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
ZDNIANYUERI.dv=
ZDJEXX.dv=
ZDOUTCOMP.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=0
cfgPrintOutBankAcct=0
cfgPrintOutBank=0
cfgJEDXWithMoneyName=1
cfgJEXXWithMoneyCode=1
cfgDefaultMoney=ÈËÃñ±Ò
